<?xml version="1.0" encoding="UTF-8"?>
<phpunit colors="true"
         bootstrap="vendor/autoload.php"
         backupGlobals="false"
         reportUselessTests="true"
         strictCoverage="true"
         disallowTestOutput="true"
         verbose="true">

    <testsuites>
        <testsuite>
            <directory>tests</directory>
        </testsuite>
    </testsuites>

    <filter>
        <whitelist addUncoveredFilesFromWhitelist="true">
            <directory suffix=".php">src</directory>
        </whitelist>
    </filter>

</phpunit>